{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.player.first_person_special_weapon": {
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ],
      "part_visibility": [
        { "*": false },
        { "rightArm": "variable.show_right_hand" },
        { "rightSleeve": "variable.show_right_hand" },

        { "leftArm": "variable.show_left_hand" },
        { "leftSleeve": "variable.show_left_hand" }
      ]
    },



    "controller.render.player.locators_extension": {
      "geometry": "Geometry.locators_extension",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    }
  }
}
